imagemouth
Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.109 Beiträge in 6.474 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

07-12-2019 14:03:27
JOOM::GALLERY::FORUMArchivPonyGallery MLZusammenspiel mit anderen KomponentenGelöste Themen: Zusammenspiel mit anderen KomponentenIssue with ML 2.4.1 after JoomFish upgrade from 1.7 to 1.8.2
Seiten: [1]
Drucken
Autor Thema: Issue with ML 2.4.1 after JoomFish upgrade from 1.7 to 1.8.2  (Gelesen 5795 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
bento124
Newbie
*
Offline Offline

Beiträge: 9


« am: 09-01-2008 16:35:12 »

Hi folks,

I've recently upgraded my plattform to joomla 1.0.13 and JoomFish 1.8.2.

After the JoomFish upgrade, I found probaply an issue with Pony Gallery 2.4.1. I did not find any special PonyGallery contentelement for the version 1.8.2, however the existing contentelement (v. 1.0 by G Edwards) could not be installed. Thus existing JF translations can not be displayed any more.  sm_no

Is this a known issue and is there any solution?

Thank you for your response.

Cheers Bento
« Letzte Änderung: 10-01-2008 14:26:55 von bento124 » Gespeichert
aHa
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 2.367


WWW
« Antworten #1 am: 09-01-2008 18:47:36 »

Hi Bento,
i'm a little confused, because the contentelements-files from G. Edwards are working for me in the combination
Joom!Fish 1.8.2 and Ponygallery ML 2.4.1 and our new release 2.5.0.
What are the errors in installing the files (pony.category.xml and pony.gallery.xml) via the Backend from Joom!Fish?

You can alternativelly transfer this files per JoomlaXplorer in the directory '/administrator/components/com_joomfish/contentelements/'
Regards
Andreas
« Letzte Änderung: 09-01-2008 19:18:03 von aHa » Gespeichert
bento124
Newbie
*
Offline Offline

Beiträge: 9


« Antworten #2 am: 09-01-2008 21:12:08 »

Hi there,

maybe I am doing something stupid. I've just unpacked the files and then tried to install under Components / JoomFish / Content elements - klick install - click search - select "pony.gallery(.xml)" or "pony.category(.xml)" - click upload file and install.

Result / Message: "File upload NOT successful"

Thank you
Gespeichert
aHa
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 2.367


WWW
« Antworten #3 am: 09-01-2008 22:28:30 »

Hi Bento,
I think there is a permission problem in storing the files in this directory, so the Joom!Fish Backend Installer will fail.
Just an idea...
Did you try my alternative method?

How did you make the upgrade to Joom!Fish V 1.8.2?

Andreas
Gespeichert
bento124
Newbie
*
Offline Offline

Beiträge: 9


« Antworten #4 am: 10-01-2008 14:03:45 »

Hi Andreas,

I've verified the perms - to me they look fine
administrator/components/contentelements has 755
administrator/components/com_joomfish has 755
all content element files have 644

Joomfish 1.8.2 was installed by the ordinary installation process - I just remember I had to start the routine twice, becaurse some of the old files (1.7) where not completely removed. Thus the installation process did not start. I've manually deleted all related JoomFish files and started with the installation process again - which then worked fine.

Anyway, I've installed the files by FTP, as recommended. Now the JoomFish shows the translation option for Pony Gallery, etc. Everything works fine now.

Thank you!
« Letzte Änderung: 10-01-2008 14:26:05 von bento124 » Gespeichert
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 7750 access attempts in the last 7 days.

mouth